KSIRKSKINEDITOR(6)

NAME
ksirkskineditor - KsirK Skin Editor

SYNOPSIS
ksirk [Qt-options] [KDE-options] [file]

DESCRIPTION
KsirK Skin Editor allows you to create new skins from scratch for KsirK.

file
    file to open.

SEE ALSO
More detailed user documentation is available from help:/ksirkskineditor (either enter this URL into konqueror, or run `khelpcenter help:/ksirkskineditor').